Obd Server - Tareas #5

Update svn and artifactory protocols to https
12/17/2017 02:49 PM - Jesus Freire

Status: Cerrada Start date:
Priority: Normal Due date:
Assignee: Jesus Freire % Done:
Category: Estimated time:
Target version: Spent time:
Puntos de historia:

12/17/2017

90%
0:00 hour
1:00 hour

Description

History

#1 - 12/18/2017 09:45 AM - Jesus Freire
- Status changed from Nueva to Resuelta

- % Done changed from 0 to 90

Applied in changeset obd-server|r145.

#2 - 12/18/2017 09:47 AM - Jesus Freire

- Status changed from Resuelta to Cerrada

05/14/2025

1/1
